#sub-about-us .gw-btn-wrap{position: relative;z-index: 100;}
#sub-about-us .gw-img-container, .c-overveiw{height: 500px; z-index: 99}
#sub-about-us .gw-img-container > div{position: absolute;bottom: 0;left: 0;overflow: hidden;}
#sub-about-us .gw-img-container .bg{width:100%;height:500px;}
#sub-about-us .gw-img-container .img{width: 100%;bottom: 0;right: 0;}
#sub-about-us .gw-img-container .building {transform: translateY(100%);opacity:0;transition: all 1.5s ease;}
#sub-about-us.active .gw-img-container .building{transform: translateY(0);opacity: 1;}
#sub-about-us .gw-company-container {position: relative; margin: 0 auto;width: 768px;border-top: 2px solid #000; height: 600px; z-index: 80}
#sub-about-us .gw-company-container > li{padding:19px 30px;border-bottom: 1px solid #ddd;}
#sub-about-us .gw-box-container{flex-wrap: wrap;}
#sub-about-us .gw-box-container > li{position:relative;padding: 40px 20px;background: #fff;counter-increment: list-counter;}
#sub-about-us .gw-box-container > li:before {content: counter(list-counter, decimal-leading-zero); position: absolute;left: 20px; top: 20px;font-family: "Outfit", sans-serif; font-weight: 600;color: #999;}
#sub-about-us .gw-col-2{width:calc(50% - 10px);}
#sub-about-us .gw-col-3{width:calc(33.3% - 10px);}
#sub-about-us .gw-col-4{width:calc(25% - 10px);}
#sub-about-us .gw-box-container .icon{color: var(--main-color);}

#sub-greetings {position: relative; height: 100%}
#sub-greetings .gw-sub-con-1200{gap: 50px; margin-top: 10px}
#sub-greetings .bg{position: absolute;bottom: -50px;left: 0;right: 0;}
#sub-greetings .line::before {content: "";display: inline-block;width: 2px;height: 15px;background: #ddd;position: absolute;right: -15px;top: 50%;transform: translateY(-50%);}
#sub-greetings .gw-ceo > li:last-child {padding-left: 30px;}
#sub-greetings .sign{display: inline-block;width: 150px;vertical-align: middle;}
#sub-greetings .img-container{overflow:hidden;aspect-ratio:1 / 1;width:100%;height:100%;}
#sub-greetings .img-container > img{transform: scale(1.2);transition: all 1s;}
#sub-greetings.active .img-container > img{transform: scale(1.0);}
#sub-greetings.gw-pt-150 {padding-top: 100px !important;}

.gw-sub-con-100.organization {position: relative; margin-top: 100px; margin-bottom: 0px !important}
.organization .gw-sub-title.gw-TC.gw-mb-40 {margin-top: 100px}

.c-overveiw[class*="gw-sub-con"]:not(:last-child) {margin-bottom: 0px !important}
/*.c-overveiw .gw-sub-text {text-align: center;}*/

.ceo-title {font-size: 1.7em}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width:1280px){
    #sub-about-us .gw-box-container{padding: 0;}
}

@media screen and (max-width:1024px){
    #sub-about-us .gw-w-15{width:25% !important;}
    #sub-about-us .gw-box-container{padding: 0;}
    /*greetings 추가 부분*/
    #sub-greetings .gw-sub-con-1200{flex-direction:column;align-items:flex-start;}
    #sub-greetings .gw-sub-con-1200 > div{width: 100% !important;}
}

@media screen and (max-width:768px){
    #sub-about-us .gw-w-15 {width: 25% !important;}
    #sub-about-us .gw-img-container{height: 25vh;}
    #sub-about-us .gw-img-container .bg{height: 25vh;}
    #sub-about-us .gw-img-container .building{transform:translateY(0);opacity:1;}
    #sub-about-us .gw-company-container{width: 100%;}
    /* #sub-about-us .gw-col-3{width: calc(50% - 5px);}
    #sub-about-us .gw-col-2{width: calc(50% - 5px);} */
    #sub-about-us .gw-col-3{width:100%;}
    #sub-about-us .gw-col-2{width:100%;}
    #sub-greetings .gw-sub-con-1200 .gw-font-20 {font-size: 0.8em}
    #sub-about-us .c-overveiw{display: block; height: 670px !important}
    .gw-company-container {display: block;}
    .gw-sub-con-1200.gw-box-container {display: block; width: auto}
    .organization .gw-box-container>li {position: relative; left: auto;}
}

@media screen and (max-width:576px){
    #sub-about-us .gw-w-15{width:100% !important;}
    #sub-about-us .gw-img-container{height: 15vh;}
    #sub-about-us .gw-img-container .bg{height: 15vh;}
    #sub-about-us .gw-company-container > li{padding:20px;flex-direction: column;align-items: flex-start;gap: 5px;}
    #sub-about-us .gw-box-container > li{padding:20px;}
    /*greetings 추가 부분*/
    #sub-greetings .gw-ceo {flex-direction: column;align-items: flex-start;}
    #sub-greetings .line::before{display: none;}
    #sub-greetings .gw-ceo > li:last-child{padding-left: 0;}
    #sub-greetings.gw-pt-150 {padding-top: 50px !important;}
    #sub-about-us .gw-sub-con-100.c-overveiw{display: block; height: 670px !important}
}